<?php 
$db_host ="localhost";
$db_username ="tarkauk_582d70l";
$db_password ="HZt6MHmXR";
$db_name ="tarkauk_B47-weU-wCC-YUS";

$Connect = mysql_connect ("$db_host","$db_username","$db_password") or die ("Could not connect to MySQL");
mysql_select_db("$db_name", $Connect) or die("No database");

$connecDB = mysqli_connect($db_host, $db_username, $db_password,$db_name)or die('could not connect to database');
$conn = new mysqli($db_host, $db_username, $db_password, $db_name);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 


?>
